Subject: Re: Broken package selection for a full install
From: Robert Collins <[email-masked]>
To: "Daniel F. Dickinson" <[email-masked]>
Cc: [email-masked]
Date: Sun, 07 Mar 2004 19:32:33 +1100

On Sun, 2004-03-07 at 16:35, Daniel F. Dickinson wrote:
> Igor Pechtchanski wrote:
> > 
> > 
> > Daniel,
> > 
> > If you're willing to temporarily rename the existing installation root
> > (and the registry keys) and reinstall from scratch, please post the
> > /var/log/setup.log and /var/log/setup.log.full from an install session
> > that exhibits the above problem.  Note that /var/log/setup.log.full is
> > overwritten every time you run setup.  After the install, you can rename
> > the old directory back (and the registry keys, if you did something fancy
> > with mounts or options -- otherwise they should be identical).
> 
> I did that, but didn't get any errors.  Does setup store *any* 
> information about package selections, and if so where?

In the installation root under /etc/setup

>   I'd like to help 
> with the debug, but it seems that since my manual package selection that 
> made things work, that I can't replicate the error without removing all 
> traces of my package selections.

My renaming the installation root and registry keys as per Igors
suggestion, you have removed all trace of your package selections.

Rob
-- 
GPG key available at: <http://www.robertcollins.net/keys.txt>.